E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Member Functions | List of all members
GSsl::OpenSSL::Config Class Reference

Holds protocol version information, etc. More...

`#include <gssl_openssl.h>`

## Public Types
typedef const SSL_METHOD *(* | Fn) ()

## Public Member Functions
| Config (G::StringArray &config)
Fn | fn (bool server)
long | set () const
long | reset () const
int | min_ () const
int | max_ () const
bool | noverify () const

## Detailed Description

Holds protocol version information, etc.

Definition at line 78 of file gssl_openssl.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_openssl.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_openssl.cpp